/*Margin*/
.nomar{margin:0;}
.marauto{margin:auto;}
.mar5{margin:5px;}
.mar10{margin:10px;}
.mar15{margin:15px;}
.mar20{margin:20px;}
.mar25{margin:25px;}
.mar30{margin:30px;}
.mar5t{margin-top:5px;}
.mar5b{margin-bottom:5px;}
.mar5l{margin-left:5px;}
.mar5r{margin-right:5px;}
.mar10t{margin-top:10px;}
.mar10b{margin-bottom:10px !important;}
.mar10l{margin-left:10px;}
.mar10r{margin-right:10px;}
.mar15t{margin-top:15px;}
.mar15b{margin-bottom:15px;}
.mar15l{margin-left:15px;}
.mar15r{margin-right:15px;}
.mar20t{margin-top:20px;}
.mar20b{margin-bottom:20px;}
.mar20l{margin-left:20px;}
.mar20r{margin-right:20px;}
.mar25t{margin-top:25px;}
.mar25b{margin-bottom:25px;}
.mar25l{margin-left:25px;}
.mar25r{margin-right:230px;}
.mar30t{margin-top:30px;}
.mar30b{margin-bottom:30px;}
.mar30l{margin-left:30px;}
.mar30r{margin-right:30px;}
.mar35t{margin-top:35px;}
.mar35b{margin-bottom:35px;}
.mar35l{margin-left:35px;}
.mar35r{margin-right:35px;}
.mar40t{margin-top:40px;}
.mar40b{margin-bottom:40px;}
.mar40l{margin-left:40px;}
.mar40r{margin-right:40px;}
.mar45t{margin-top:45px;}
.mar45b{margin-bottom:45px;}
.mar45l{margin-left:45px;}
.mar45r{margin-right:45px;}
.mar50t{margin-top:50px;}
.mar50b{margin-bottom:50px;}
.mar50l{margin-left:50px;}
.mar50r{margin-right:50px;}
.mar55t{margin-top:55px;}
.mar55b{margin-bottom:55px;}
.mar55l{margin-left:55px;}
.mar55r{margin-right:55px;}
.mar60t{margin-top:60px;}
.mar60b{margin-bottom:60px;}
.mar60l{margin-left:60px;}
.mar60r{margin-right:60px;}
/*Padding*/
.nopad{padding:0;}
.padauto{padding:auto;}
.pad5{padding:5px;}
.pad10{padding:10px;}
.pad15{padding:15px;}
.pad20{padding:20px;}
.pad25{padding:25px;}
.pad30{padding:30px;}
.pad5t{padding-top:5px;}
.pad5b{padding-bottom:5px;}
.pad5l{padding-left:5px;}
.pad5r{padding-right:5px;}
.pad10t{padding-top:10px;}
.pad10b{padding-bottom:10px;}
.pad10l{padding-left:10px;}
.pad10r{padding-right:10px;}
.pad15t{padding-top:15px;}
.pad15b{padding-bottom:15px;}
.pad15l{padding-left:15px;}
.pad15r{padding-right:15px;}
.pad20t{padding-top:20px;}
.pad20b{padding-bottom:20px;}
.pad20l{padding-left:20px;}
.pad20r{padding-right:20px;}
.pad25t{padding-top:25px;}
.pad25b{padding-bottom:25px;}
.pad25l{padding-left:25px;}
.pad230r{padding-right:230px;}
.pad30t{padding-top:30px;}
.pad30b{padding-bottom:30px;}
.pad30l{padding-left:30px;}
.pad30r{padding-right:30px;}
.pad35t{padding-top:35px;}
.pad35b{padding-bottom:35px;}
.pad35l{padding-left:35px;}
.pad35r{padding-right:35px;}
.pad40t{padding-top:40px;}
.pad40b{padding-bottom:40px;}
.pad40l{padding-left:40px;}
.pad40r{padding-right:40px;}
.pad45t{padding-top:45px;}
.pad45b{padding-bottom:45px;}
.pad45l{padding-left:45px;}
.pad45r{padding-right:45px;}
.pad50t{padding-top:50px;}
.pad50b{padding-bottom:50px;}
.pad50l{padding-left:50px;}
.pad50r{padding-right:50px;}
/*Width*/
.w10p{width:10% !important;}
.w20p{width:20% !important;}
.w30p{width:30% !important;}
.w40p{width:40% !important;}
.w50p{width:50% !important;}
.w60p{width:60% !important;}
.w70p{width:70% !important;}
.w80p{width:80% !important;}
.w90p{width:90% !important;}
.w100p{width:100% !important;}
.w30{width:30px !important;}
.w50{width:50px !important;}
.w100{width:100px !important;}
.w150{width:150px !important;}
.w200{width:200px !important;}
.w250{width:250px !important;}
.w300{width:300px !important;}
.w350{width:350px !important;}
.w400{width:400px !important;}
.w450{width:450px !important;}
.w500{width:500px !important;}
.w550{width:550px !important;}
.w600{width:600px !important;}
.w650{width:650px !important;}
.w700{width:700px !important;}
.w750{width:750px !important;}
.w800{width:800px !important;}
.w850{width:850px !important;}
.w900{width:900px !important;}
.w950{width:950px !important;}
/*Height*/
.h10p{height:10% !important;}
.h20p{height:20% !important;}
.h30p{height:30% !important;}
.h40p{height:40% !important;}
.h50p{height:50% !important;}
.h60p{height:60% !important;}
.h70p{height:70% !important;}
.h80p{height:80% !important;}
.h90p{height:90% !important;}
.h100p{height:100% !important;}
.h50{height:50px !important;}
.h100{height:100px !important;}
.h150{height:150px !important;}
.h200{height:200px !important;}
.h250{height:250px !important;}
.h300{height:300px !important;}
.h350{height:350px !important;}
.h400{height:400px !important;}
.h450{height:450px !important;}
.h500{height:500px !important;}
.h550{height:550px !important;}
.h600{height:600px !important;}
.h650{height:650px !important;}
.h700{height:700px !important;}
.h750{height:750px !important;}
.h800{height:800px !important;}
.h850{height:850px !important;}
.h900{height:900px !important;}
.h950{height:950px !important;}
.tfixed{table-layout:fixed;}
.text { border:1px solid #CCC;  margin-bottom:10px;  padding:7px;  width:250px; -khtml-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
.text_small { border:1px solid #CCC;  margin-bottom:10px;  padding:7px;  width:120px; -khtml-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
.dropdownlist{ padding:6px; float:left; border:1px solid #BBBBBB; width:314px; min-height:15px; -khtml-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
.float-left{float:left;}
.float-right{float:right;}
.none{display:none;}
.block{display:block;}
.inline-block{display:inline-block;}
.clear{width:100%;clear:both;}
.clear-left{clear:left;}
.clear-right{clear:right;}
.radius10{-khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.bgblue{background:#0A82B4;}
/*Text/font tools*/
.align-left{text-align:left;}
.align-center{text-align:center;}
.align-right{text-align:right;}
.break-words{word-wrap:break-word;}
.normal{font-weight:normal;}
.bold{font-weight:bold;}
.italic{font-style:italic;}
.largest{font-size:1.6em;}
/*Font color*/
.white{color:#ffffff;}
.red{color:red;}
.green{color:green;}
ul{list-style-type:none;}
a{text-decoration:none;outline:0;}